Can´t update my N3DS

Discussion in '3DS - Homebrew Development and Emulators' started by Marth_x3, Feb 6, 2016.

  1. Marth_x3
    OP

    Marth_x3 Member

    Newcomer
    18
    3
    Jan 9, 2016
    Gambia, The
    I try to install Firmware 10.5.0-30E with the 3DNUS but sysUpdater give me an error "fail to install cia. ...). And I can´t update my 3DS on a normal way (settings > update), cause´when I try to update, I´ll get an error.

    What can I do?
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    instead of clicking upgrade try clicking downgrade
     
  3. Marth_x3
    OP

    Marth_x3 Member

    Newcomer
    18
    3
    Jan 9, 2016
    Gambia, The
    Doesn´t work.
     
  4. Luglige

    Luglige Resident Hell Spawn

    Member
    1,335
    1,485
    Jan 24, 2016
    Antarctica
    under your bed
    Search it on Google. (This thread pops up) well that worked...
     
  5. Marth_x3
    OP

    Marth_x3 Member

    Newcomer
    18
    3
    Jan 9, 2016
    Gambia, The
    Ok, I find out, that I can´t update/downgrade, when I have 10.4....
    Any other idea how to upgrade/downgrade?
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,459
    4,773
    Mar 17, 2010
    Norway
    Alola
    If you don't have CFW you're stuck on 10.4. I had this same issue with updating but that was on my emuNAND so I just used sysupdater. I would suggest getting it repaired/replaced under warranty as this sounds like a faulty console, but you could also get a hardmod installed (@gamesquest1 does them in EU but he lives in the UK so shipping may be expensive) and use it to downgrade the console so you can install CFW.

    Edit: You could try a system format, it might solve your issue (you can backup your eShop saves first with svdt)
     
    Last edited by The Real Jdbye, Feb 7, 2016